#head-title {
    color: blue;
    text-align: center;
    font-size: larger;
    font-weight: bold;
    padding: 1%;
}

#infoCliente {
    padding-left: 1%;
    padding-bottom: 1%;
}

.carrito {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media only screen and (min-width: 480px) {}

@media only screen and (min-width: 768px) {
    .carrito {
        flex-direction: row;
    }
}

@media only screen and (min-width: 992px) {
    .carrito {
        flex-direction: row;
    }
}